@charset "utf-8";
@import url("/styles/rightbody.css");
#leftbody {
	font-family: Calibri;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
#body table tr td #bodymain tr td table tr td table tr td strong {
	color: #000;
}
#body table tr td #bodymain tr td table tr td table tr td em {

}
#body table tr td #bodymain tr td table tr td table tr td em {
	color: #000;
}
